=== debian/control ===
Source: ros-dashing-ros2bag
Section: misc
Priority: extra
Maintainer: Karsten Knese <karsten@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-dashing-ament-copyright, ros-dashing-ament-flake8, ros-dashing-ament-pep257, ros-dashing-ros2cli, ros-dashing-rosbag2-transport, ros-dashing-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-dashing-ros2bag
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-dashing-ros2cli, ros-dashing-rosbag2-transport, ros-dashing-ros-workspace
Description: Entry point for rosbag in ROS 2
